Bug 660930

Summary: FTBFS pidgin-gfire-0.9.2-2.fc15
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: pidgin-gfireAssignee: Andreas Osowski <th0br0>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: niveusluna, th0br0
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: pidgin-gfire-0.9.4-1.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-04-18 00:04:10 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 659965    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-12-07 13:23:56 EST
pidgin-gfire-0.9.2-2.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:24:00 EST
Created attachment 466353 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:24:01 EST
Created attachment 466354 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:24:02 EST
Created attachment 466355 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:24:05 EST
Created attachment 466356 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:24:07 EST
Created attachment 466357 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:24:08 EST
Created attachment 466358 [details]
mock.log


mock.log for x86_64
Comment 7 Russell Golden 2011-01-25 19:51:26 EST
IRC logs of fixes from the developer of Gifre: http://pastebin.com/44ecuWpY

Should be able to fix it with this.
Comment 8 Fedora Update System 2011-03-30 17:52:34 EDT
pidgin-gfire-0.9.4-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/pidgin-gfire-0.9.4-1.fc15
Comment 9 Fedora Update System 2011-03-30 23:56:47 EDT
Package pidgin-gfire-0.9.4-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pidgin-gfire-0.9.4-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/pidgin-gfire-0.9.4-1.fc15
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2011-04-18 00:04:00 EDT
pidgin-gfire-0.9.4-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.